/*
Theme Name: Johnson Acero
Description: Servicios para instaladores
Author: BMestudio
Template: flatsome
Version: 3.1
*/

/*-----------start KEYFRAMES-----------*/
/*start SPIN*/
@-moz-keyframes spin {
    0% { -moz-transform:rotate(0deg); }
    100% { -moz-transform:rotate(360deg); }
}
@-webkit-keyframes spin {
    0% { -webkit-transform:rotate(0deg); }
    100% { -webkit-transform:rotate(360deg); }
}
/*end SPIN*/
/*-----------end KEYFRAMES-----------*/


/*start GLOBAL*/
.grecaptcha-badge{
	display: none!important;
}

.box-text-top.box-overlay{
	overflow: hidden
}
.box-text-top.box-overlay .box-text{
	padding: 30px;
	/*top: -100%;
	opacity:0;
	transition: all ease-out 0.5s*/
}
/*.box-text-top.box-overlay:hover .box-text{
	top:0;
	opacity:1
}*/

.box-text-top.box-overlay .box-text{
	padding: 0!important;
    width: auto;
    display: inline-block;
	top: 30px;
	left: 30px
}

.box-text-top.box-overlay .box-text h2{
	text-shadow: none;
	display: inline-block;
	width: auto;
	margin: 0
}
/*end GLOBAL*/

/*start FOOTER*/
footer .absolute-footer{
    padding: 7px 0;
    font-size: 0.8em
}
	footer .absolute-footer > .container{
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-direction: row-reverse;
	}
		footer .absolute-footer > .container .footer-secondary{
			padding: 0
		}
				#developer img{
					width: 32px;
					height: 32px;
				}   

				#developer img:hover{
					-webkit-animation-name:spin;
					-webkit-animation-duration:500ms;
					-webkit-animation-iteration-count:1;
					-webkit-animation-timing-function:ease-out;
					-moz-transform:spin(360deg) scale(1);
					-moz-transition-duration:500ms;
					-moz-transition-timing-function: ease-out;
					opacity:1;
					filter: alpha(opacity = 100);
				} 
		footer .absolute-footer > .container .footer-primary{
			flex-grow: 1;
		} 
/*end FOOTER*/

/*start BREADCRUMB*/
#main .fbc-page .fbc-items{
	margin-bottom: 90px;
	background: transparent;
}
	#main .fbc-page .fbc-wrap .fbc-items li{
		font-family: "Share Tech Mono", sans-serif;
		text-transform: uppercase;
		padding: 0;
		margin: 0;
	}
		#main .fbc-page .fbc-wrap .fbc-items li a:hover{
			color: #fff;
			opacity: 0.8;
		}
		#main .fbc-page .fbc-wrap .fbc-items li .fbc-separator{
			margin: 0 7px;
		}
/*end BREADCRUMB*/

/*start FORMS*/
.um input[type="submit"].um-button{
	background: var(--fs-color-secondary)!important;
}

.um-field-label label{
	font-weight: 400!important
}

.wrap-restriction .um-login{
	margin: 30px 0 0!important;
}

.um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i,
.um-toggle-password:hover i{
	color: var(--fs-color-secondary)!important
}

.um .um-tip{
	float: right;
  	margin: -30px 0 0 0;
}

.um-form .um-field-area input[type="number"]{
	width: 100%;
	height: 40px!important;
	padding: 0 12px !important;
}
/*end FORMS*/

/*start ACCORDION*/
.custom-accordion.accordion .accordion-item{
	margin-bottom: 30px;
}
	.custom-accordion.accordion .accordion-title{
		border: none;
		padding: 0 30px 0 0;
		margin: 0 0 15px 0;
		color: rgb(124, 124, 124);
		opacity: 1;
	}
	.custom-accordion.accordion .accordion-title:hover{
		color: #fff;
		opacity: 0.8;
	}
	.custom-accordion.accordion .accordion-title.active{
		color: #fff;
	}
		.custom-accordion.accordion .toggle{
			left: auto;
		    right: 0;
		    height: auto;
		    margin: 0;
		    top: 0;
		    width: auto;
		    line-height: 1em;
		    min-height: 1px;
		    border: none;
		}
			.custom-accordion.accordion .toggle i{
				line-height: 1em;
			}	


			.custom-accordion .accordion-inner > a .icon-box-custom{
				align-items: center;
				margin-bottom: 15px;
			}
			.custom-accordion .accordion-inner > a:last-child .icon-box-custom{
				margin-bottom: 0;
			}
				.icon-box-custom .icon-box-text h5,
				.icon-box-custom .icon-box-text h6{
					text-transform: none;
					color: rgb(124, 124, 124);
					font-family: "Share Tech Mono", sans-serif;
				}		
				.icon-box-custom .icon-box-text h6{
					font-size: 0.9em;
				}
				.icon-box-custom.video-content .icon-box-text h5{
					margin: 10px 0 20px 0
				}
				
	.icon-box-custom.video-content{
		margin-bottom: 30px
	}	
/*end ACCORDION*/

/*start POPUP*/
#login-form-popup .account-container.lightbox-inner{
	padding: 0;
}
	#login-form-popup #customer_login{
		margin: 0;
	}
		#login-form-popup #customer_login .col{
			padding: 30px!important;
			bordeR: none;
		}
		#login-form-popup #customer_login .col-1{
			background-color: #eee;
		}
			#login-form-popup #customer_login h3{
				font-size: 1.6em;
				text-align: center;
			}
			#login-form-popup #customer_login form > p{
				margin: 0;
			}
			#login-form-popup #customer_login form > p.woocommerce-LostPassword{
				margin-top: 15px;
				font-size: 0.85em;
			}
			#login-form-popup #customer_login form input.woocommerce-Input{
				border: 1px solid var(--fs-color-primary);
				box-shadow: none;
				margin: 0 0 15px 0;
			}
			#login-form-popup #customer_login form .woocommerce-button{
				width: 100%;
				display: block;
			}
/*end POPUP*/


/*start MY ACCOUNT*/
.woocommerce-MyAccount-navigation-link,
.dashboard-links,
.woocommerce-MyAccount-content p:nth-child(3){
	display: none!important;
}
.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--edit-account,
.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--customer-logout{
	display: inline-block!important;
}
/*end MY ACCOUNT*/


@media (min-width: 320px) and (max-width: 479px) {
	/*start BREADCRUMB*/
	#main .fbc-page .fbc-items{
		margin-bottom: 60px;
	}
	/*end BREADCRUMB*/


	/*start ACCORDION*/
	.custom-accordion .accordion-inner{
		padding: 15px 0 15px 15px;
	}
	/*end ACCORDION*/
	
}

@media (min-width: 480px) and (max-width: 767px) {
	
}

@media (min-width: 768px) and (max-width: 959px) {
	
}


@media (min-width: 480px) and (max-width: 860px) {
		
}

@media (min-width: 850px) and (max-width: 960px){
	
}


